<?xml version="1.0" encoding="utf-8"?>
<assets PGFVersion="0.19" GSCVersion="0.10.5">
  <sounds />
  <images>
    <image name="studiofibonacci_cartoon_ostrich_coloring_book_colouring_drawing-1979px">
      <file name="studiofibonacci_cartoon_ostrich_coloring_book_colouring_drawing-1979px.png" size="346288" />
    </image>
    <image name="Rectangle_Question_Block">
      <file name="Rectangle_Question_Block.png" size="718664" />
    </image>
    <image name="city">
      <file name="city.png" size="99834" />
    </image>
    <image name="man cartoon">
      <file name="man cartoon.png" size="67927" />
    </image>
    <image name="PEO-poop.svg">
      <file name="PEO-poop.svg.png" size="230844" />
    </image>
    <image name="jerry">
      <file name="jerry.png" size="111133" />
    </image>
    <image name="rectangle">
      <file name="rectangle.png" size="66243" />
    </image>
    <image name="game_over">
      <file name="game_over.png" size="31692" />
    </image>
    <image name="poop-them-out">
      <file name="poop-them-out.png" size="15386" />
    </image>
    <image name="Image1">
      <file name="Image1.png" size="9143" />
    </image>
    <image name="computer_key_Space_bar">
      <file name="computer_key_Space_bar.png" size="13451" />
    </image>
  </images>
  <behaviors />
</assets>